This page was not yet optimized for use on mobile devices.
Entrust Certificate Authority 10.1 and Entrust Certificate Authority Administration 10.1
Certificate details
| Status | active |
|---|---|
| Valid from | 13.04.2023 |
| Valid until | 13.04.2028 |
| Scheme | ๐ธ๐ช SE |
| Manufacturer | Entrust Corporation |
| Category | Products for Digital Signatures |
| Security level | ALC_FLR.2, EAL4+ |
Certificate
Extracted keywords
Security level
EAL 4Security Assurance Requirements (SAR)
ALC_FLRACertificates
CSEC2018008Evaluation facilities
EWA, Combitech ABCertification report
Extracted keywords
Protocols
TLS, TLS v1.2Vendor
Thales, MicrosoftSecurity level
EAL 4Claims
A.CPSSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_TDS.3, ADV_IMP.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Certificates
CSEC2018008Evaluation facilities
EWA, EWA-Canada, Combitech ABStandards
PKCS #11, ISO/IEC 17025, X.509, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Security target
Extracted keywords
Symmetric Algorithms
AES, DES, TDES, HMAC, HMAC-SHA-224, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
ECDSA, DSAHash functions
SHA-1, SHA-224, SHA-256, SHA-384, SHA-512, PBKDF, PBKDF2Schemes
MACProtocols
TLS, TLS v1.2Randomness
DRBGBlock cipher modes
GCMVendor
Thales, MicrosoftSecurity level
EAL 4, EAL4, EAL 4 augmented, EAL4 augmentedClaims
A.CPSSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_FLR, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3Security Functional Requirements (SFR)
FAU_STG_EXT.1, FAU_GEN.1, FAU_STG_EXT.1.1, FAU_STG.1, FAU_GEN.2, FAU_SAR.1, FAU_SEL.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SEL.1.1, FCO_NRO_EXT.3, FCO_NRO_EXT.3.1, FCO_NRO_EXT.3.2, FCO_NRO_EXT.3.3, FCO_NRO.1.1, FCO_NRO.1.3, FCO_NRO.1.2, FCO_NRO_EXT.4, FCO_NRO_EXT.4.1, FCO_NRO_EXT.4.2, FCO_NRO.2, FCS_CPT_EXT.1, FCS_CPT_EXT.1.1, FCS_CPT_EXT.1.2, FCS_CPT_EXT.1.3, FCS_KDF_EXT.1, FCS_KDF_EXT.1.1, FCS_COP.1, FCS_CKM.1, FCS_CKM.4, FCS_CKM.2, FCS_CKM.1.1, FCS_CKM.4.1, FCS_COP.1.1, FDP_ACF_EXT.2, FDP_ACF_EXT.2.1, FDP_ACF_EXT.2.2, FDP_ACF_EXT.3, FDP_ACF_EXT.3.1, FDP_CER_EXT.1, FDP_CER_EXT.1.1, FDP_CER_EXT.1.2, FDP_CER_EXT.1.3, FDP_CER_EXT.1.4, FDP_CRL_EXT.1, FDP_CRL_EXT.1.1, FDP_CSE_EXT.1, FDP_CSE_EXT.1.1, FDP_CSE_EXT.1.2, FDP_ETC_EXT.5, FDP_ETC_EXT.5.1, FDP_SDI_EXT.3, FDP_SDI_EXT.3.1, FDP_SDI_EXT.3.2, FDP_ACC.1, FDP_ACF.1, FDP_IFC.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ITC.1, FDP_ITC.2, FIA_UID.1, FIA_ATD.1, FIA_UAU.1, FIA_USB.1, FIA_ATD.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MOF_EXT.3, FMT_MOF_EXT.3.1, FMT_MOF.1, FMT_SMR.1, FMT_MOF_EXT.3.2, FMT_MOF_EXT.3.3, FMT_MOF_EXT.3.4, FMT_MOF_EXT.5, FMT_MOF_EXT.5.1, FMT_MOF_EXT.5.2, FMT_MOF_EXT.5.3, FMT_MTD_EXT.4, FMT_MTD_EXT.4.1, FMT_MTD_EXT.4.2, FMT_MTD_EXT.5, FMT_MTD_EXT.5.1, FMT_MTD_EXT.7, FMT_MTD_EXT.7.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.2, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_STM.1, FPT_STM.1.1, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2Standards
FIPS 140-2, FIPS PUB 186-4, FIPS PUB 46-3, FIPS PUB 197, FIPS PUB 180-4, FIPS PUB 198-1, FIPS 46-3, FIPS 186-4, FIPS 180-1, FIPS 180-4, FIPS 197, NIST SP 800-132, NIST SP 800-38A, SP 800-38D, SP 800-38F, SP 800-67, NIST SP 800-90A, NIST SP 800-38D, NIST SP 800-38F, PKCS #11, PKCS 1, RFC 5280, RFC 5246, RFC 2510, RFC 2511, RFC 4510, RFC 4511, RFC 6960, RFC8018, RFC 4210, ICAO, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CSEC2018008Extracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Products for Digital Signatures",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certifikat%20CCRA%20Entrust.pdf",
"dgst": "fd1579e6f788d7a3",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CSEC2018008",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"10.1"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Entrust Corporation",
"manufacturer_web": "https://www.entrust.com/",
"name": "Entrust Certificate Authority 10.1 and Entrust Certificate Authority Administration 10.1",
"not_valid_after": "2028-04-13",
"not_valid_before": "2023-04-13",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "Certifikat CCRA Entrust.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2018008": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLRA": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Combitech": {
"Combitech AB": 1
},
"EWA": {
"EWA": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20230417082928+02\u002700\u0027",
"/Creator": "RICOH MP C4504ex",
"/ModDate": "D:20230417085052+02\u002700\u0027",
"/Producer": "RICOH MP C4504ex",
"pdf_file_size_bytes": 4636010,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "CertificationReportEntrust.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2018008": 24
}
},
"cc_claims": {
"A": {
"A.CPS": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 3,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 2
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 6,
"TLS v1.2": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Combitech": {
"Combitech AB": 6
},
"EWA": {
"EWA": 1,
"EWA-Canada": 2
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"ISO": {
"ISO/IEC 17025": 2
},
"PKCS": {
"PKCS #11": 1
},
"X509": {
"X.509": 3
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 14
},
"Thales": {
"Thales": 8
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Jerry Johansson",
"/CreationDate": "D:20230413142159+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2016",
"/ModDate": "D:20230417090641+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2016",
"/Subject": "18FMV7159-36",
"/Title": "Certification Report - Entrust Certificate Authority 10.1 and Entrust Certificate Authority Administration 10.1",
"pdf_file_size_bytes": 419935,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 23
},
"st_filename": "EntrustCA_10.1_STv1.1.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 11
}
},
"FF": {
"DSA": {
"DSA": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.CPS": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR": 1,
"ALC_FLR.2": 3,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 4,
"EAL 4 augmented": 3,
"EAL4": 2,
"EAL4 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 21,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 8,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 6,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SEL.1": 8,
"FAU_SEL.1.1": 1,
"FAU_STG.1": 2,
"FAU_STG_EXT.1": 8,
"FAU_STG_EXT.1.1": 2
},
"FCO": {
"FCO_NRO.1.1": 1,
"FCO_NRO.1.2": 1,
"FCO_NRO.1.3": 1,
"FCO_NRO.2": 1,
"FCO_NRO_EXT.3": 13,
"FCO_NRO_EXT.3.1": 2,
"FCO_NRO_EXT.3.2": 2,
"FCO_NRO_EXT.3.3": 2,
"FCO_NRO_EXT.4": 8,
"FCO_NRO_EXT.4.1": 2,
"FCO_NRO_EXT.4.2": 2
},
"FCS": {
"FCS_CKM.1": 15,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 2,
"FCS_CKM.4": 13,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 17,
"FCS_COP.1.1": 1,
"FCS_CPT_EXT.1": 10,
"FCS_CPT_EXT.1.1": 2,
"FCS_CPT_EXT.1.2": 2,
"FCS_CPT_EXT.1.3": 2,
"FCS_KDF_EXT.1": 8,
"FCS_KDF_EXT.1.1": 2
},
"FDP": {
"FDP_ACC.1": 16,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 11,
"FDP_ACF.1.1": 2,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_ACF_EXT.2": 8,
"FDP_ACF_EXT.2.1": 2,
"FDP_ACF_EXT.2.2": 2,
"FDP_ACF_EXT.3": 8,
"FDP_ACF_EXT.3.1": 2,
"FDP_CER_EXT.1": 9,
"FDP_CER_EXT.1.1": 2,
"FDP_CER_EXT.1.2": 2,
"FDP_CER_EXT.1.3": 2,
"FDP_CER_EXT.1.4": 2,
"FDP_CRL_EXT.1": 8,
"FDP_CRL_EXT.1.1": 2,
"FDP_CSE_EXT.1": 9,
"FDP_CSE_EXT.1.1": 2,
"FDP_CSE_EXT.1.2": 2,
"FDP_ETC_EXT.5": 8,
"FDP_ETC_EXT.5.1": 2,
"FDP_IFC.1": 2,
"FDP_ITC.1": 2,
"FDP_ITC.2": 4,
"FDP_SDI_EXT.3": 9,
"FDP_SDI_EXT.3.1": 2,
"FDP_SDI_EXT.3.2": 2
},
"FIA": {
"FIA_ATD.1": 10,
"FIA_ATD.1.1": 2,
"FIA_UAU.1": 10,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UID.1": 18,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 8,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 21,
"FMT_MOF.1.1": 1,
"FMT_MOF_EXT.3": 11,
"FMT_MOF_EXT.3.1": 2,
"FMT_MOF_EXT.3.2": 2,
"FMT_MOF_EXT.3.3": 2,
"FMT_MOF_EXT.3.4": 2,
"FMT_MOF_EXT.5": 11,
"FMT_MOF_EXT.5.1": 2,
"FMT_MOF_EXT.5.2": 2,
"FMT_MOF_EXT.5.3": 2,
"FMT_MSA.1": 10,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 12,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD.1": 11,
"FMT_MTD.1.1": 1,
"FMT_MTD_EXT.4": 8,
"FMT_MTD_EXT.4.1": 2,
"FMT_MTD_EXT.4.2": 2,
"FMT_MTD_EXT.5": 8,
"FMT_MTD_EXT.5.1": 2,
"FMT_MTD_EXT.7": 9,
"FMT_MTD_EXT.7.1": 2,
"FMT_SMF.1": 19,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 16,
"FMT_SMR.2": 13,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_STM.1": 11,
"FPT_STM.1.1": 1
},
"FTP": {
"FTP_ITC.1": 7,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 2
}
},
"certification_process": {},
"cipher_mode": {
"GCM": {
"GCM": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 20,
"TLS v1.2": 15
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 8,
"P-384": 8,
"P-521": 8
}
},
"eval_facility": {},
"hash_function": {
"PBKDF": {
"PBKDF": 4,
"PBKDF2": 4
},
"SHA": {
"SHA1": {
"SHA-1": 1
},
"SHA2": {
"SHA-224": 1,
"SHA-256": 1,
"SHA-384": 1,
"SHA-512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 2
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 4,
"FIPS 180-1": 1,
"FIPS 180-4": 1,
"FIPS 186-4": 1,
"FIPS 197": 1,
"FIPS 46-3": 1,
"FIPS PUB 180-4": 4,
"FIPS PUB 186-4": 9,
"FIPS PUB 197": 3,
"FIPS PUB 198-1": 1,
"FIPS PUB 46-3": 3
},
"ICAO": {
"ICAO": 2
},
"NIST": {
"NIST SP 800-132": 5,
"NIST SP 800-38A": 2,
"NIST SP 800-38D": 1,
"NIST SP 800-38F": 1,
"NIST SP 800-90A": 3,
"SP 800-38D": 1,
"SP 800-38F": 1,
"SP 800-67": 1
},
"PKCS": {
"PKCS #11": 4,
"PKCS 1": 3
},
"RFC": {
"RFC 2510": 2,
"RFC 2511": 2,
"RFC 4210": 1,
"RFC 4510": 2,
"RFC 4511": 2,
"RFC 5246": 2,
"RFC 5280": 7,
"RFC 6960": 4,
"RFC8018": 2
},
"X509": {
"X.509": 46
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 11
}
},
"DES": {
"3DES": {
"TDES": 9
},
"DES": {
"DES": 2
}
},
"constructions": {
"MAC": {
"HMAC": 6,
"HMAC-SHA-224": 2,
"HMAC-SHA-256": 3,
"HMAC-SHA-384": 2,
"HMAC-SHA-512": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 5
},
"Thales": {
"Thales": 5
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "[email protected]",
"/CreationDate": "D:20230202133243+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word LTSC",
"/ModDate": "D:20230417104502+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word LTSC",
"/Title": "ECA \u0026 ECAA 10.1 Security Target",
"pdf_file_size_bytes": 1049195,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=14585\u0026displayMode=ExpandedAlgorithm",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=10965",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=10962",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=10973",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=10960\u0026displayMode=ExpandedAlgorithm",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=10959",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=10963",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=10964"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 85
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CertificationReportEntrust.pdf",
"scheme": "SE",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EntrustCA_10.1_STv1.1.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "23b77651c1c349dc7da9d5cbf22dc2a68f60bf16c81a1ebcf2b0e9ce8ce529fa",
"source_hash": "cbbfa04662bcc8770f89f317a8853dd6c74a57ddaa1722db7878ba71ed2f4c76",
"txt_hash": "dafae8d868f02e1ce5d68b1ad8bcf0cb57e4e553734a8f2f517f770c7721ff0c"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "73a50108ab70df99dabfb11e1ba268330f16d465494a8131abd1adadb139955b",
"source_hash": "b361c894cfe77c2508e04e35903d8f895c96a83aecbe94cf8f8d03710988e36a",
"txt_hash": "3b8e4303dcdb6df418612b4facad20e84893b7ca48296c294bf707330265629e"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "d060587f809a08e33bd11441407fc5c375a51080dfcae0d44363dab4384794d5",
"source_hash": "3ecca9289e981091714e1e2c807bd08852619242fc500223a498d512d9721fc1",
"txt_hash": "181dd1f5ee3236c69b140d576ed4a13cbcabda955b5247687987dd63e548adbf"
}
},
"status": "active"
}